.root {
  @apply flex flex-col gap-y-1.5 w-full;
}

.label {
  @apply text-gray-700 text-sm;
}

.input {
  @apply rounded-lg border border-gray-400 bg-transparent ring-2 ring-transparent;
  @apply focus-visible:ring-blue-500 focus:outline-none;
}

.lg {
  @apply px-5 py-3 rounded-2xl;
}

.md {
  @apply px-4 py-2;
}

.sm {
  @apply px-3 py-1.5 text-sm;
}

.error {
  @apply text-red-500;
}
